package org.academiadecodigo.bootcamp11.hotel;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */
public class Main {
    public static void main(String[] args) {
        Visitor ricardo = new Visitor("Ricardo", 30);

        Hotel clara = new Hotel("Pensão Clara", 8, 2);
        Hotel samasa = new Hotel("Hotel Samasa", 40, 4, false);
        Hotel alambique = new Hotel("Alambique de Ouro", 50, 5);

        Hotel[] fundao = { alambique, samasa, clara };

        ricardo.findHotelToStayAt(fundao);
    }
}
